Delete a subscription
curl --request DELETE \
--url https://api.spacebring.com/subscriptions/v1/{subscriptionId} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.spacebring.com/subscriptions/v1/{subscriptionId}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.spacebring.com/subscriptions/v1/{subscriptionId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"type": "<string>"
}Subscriptions
Delete a subscription
Delete a certain subscription.
OAuth
Required scopes:subscriptionsDELETE
/
subscriptions
/
v1
/
{subscriptionId}
Delete a subscription
Authorizations
BasicAuthOAuth2
See our authentication documentation for how to authorize your requests
Headers
The id of the network. Required when using bearer token authentication
Path Parameters
The id of the subscription.
Response
No Content
Was this page helpful?
⌘I